<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>

<body>
    <section>
        <h2>General Questions</h2>
        <div class="acdiv">
            <button class="accordion">Is account registration required?</button>
            <div class="panel">
                <p>Account registration at <b>PrepBootstrap</b> is only required if you will be selling or buying themes. This ensures is valid communication channel for all parties involved in any transactions.Account registration at PrepBootstrap is only
                    required if you will be selling or buying themes. This ensures is valid communication channel for all parties involved in any transactions.</p>
            </div>
        </div>
        <div class="acdiv">
            <button class="accordion">Can I submit my own Bootstrap templates or themes?</button>
            <div class="panel">
                <p>Yes, if you purchase or by credentials to upload than you can also submit your bootstrap templates or themes.</p>
            </div>
        </div>
        <div class="acdiv">
            <button class="accordion">What is the currency used for all transactions?</button>
            <div class="panel">
                <p>This ensures is valid communication channel for all parties involved in any transactions.All country currency accepted for transactions.</p>
            </div>
        </div>

        <h2>Sellers</h2>
        <div class="acdiv">
            <button class="accordion">Who can sell items?</button>
            <div class="panel">
                <p>Account registration at PrepBootstrap is only required if you will be selling or buying themes. This ensures is valid communication channel for all parties involved in any transactions.</p>
            </div>
        </div>
        <div class="acdiv">
            <button class="accordion">I want to sell my items - what are the steps?</button>
            <div class="panel">
                <p>Yes, if you purchase or by credentials to upload than you can also submit your bootstrap templates or themes.</p>
            </div>
        </div>
        <div class="acdiv">
            <button class="accordion">How much do I get from each sale?</button>
            <div class="panel">
                <p>This ensures is valid communication channel for all parties involved in any transactions.All country currency accepted for transactions.</p>
            </div>
        </div>
        <div class="acdiv">
            <button class="accordion">Why sell my items here?</button>
            <div class="panel">
                <p>Account registration at PrepBootstrap is only required if you will be selling or buying themes. This ensures is valid communication channel for all parties involved in any transactions.</p>
            </div>
        </div>
        <div class="acdiv">
            <button class="accordion">What are the payment options?</button>
            <div class="panel">
                <p>Yes, if you purchase or by credentials to upload than you can also submit your bootstrap templates or themes.</p>
            </div>
        </div>
        <div class="acdiv">
            <button class="accordion">When do i get paid?</button>
            <div class="panel">
                <p>This ensures is valid communication channel for all parties involved in any transactions.All country currency accepted for transactions.</p>
            </div>
        </div>

        <h2>Buyers</h2>
        <div class="acdiv">
            <button class="accordion">I want to buy a theme - what are the steps?</button>
            <div class="panel">
                <p> description in details in these link so please follow the below link</p>
            </div>
        </div>
        <script>
            var acc = document.getElementsByClassName("accordion");
            var i;

            for (i = 0; i < acc.length; i++) {
                acc[i].addEventListener("click", function() {
                    this.classList.toggle("active");
                    var panel = this.nextElementSibling;
                    if (panel.style.display === "block") {
                        panel.style.display = "none";
                    } else {
                        panel.style.display = "block";
                    }
                });
            }
        </script>
    </section>
</body>

</html>